Skip to main content
GET
/
api
/
v1
/
gps_models
/
get
/
{gps_model_id}
Obtener modelo de GPS por ID
curl --request GET \
  --url https://api.raul.ugps.io/api/v1/gps_models/get/{gps_model_id} \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.raul.ugps.io/api/v1/gps_models/get/{gps_model_id}"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.raul.ugps.io/api/v1/gps_models/get/{gps_model_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "gps_model_id": 123,
  "gps_model_name": "<string>",
  "brand_name": "<string>",
  "category_name": "<string>",
  "purchase_price": 123,
  "sale_price": 123,
  "installation_cost": 123,
  "installation_cost_venta": 123,
  "installation_cost_comodato": 123,
  "monthly_rental": 123,
  "monthly_platform": 123,
  "monthly_service": 123,
  "tech_sheet_url": "<string>",
  "internal_notes": "<string>",
  "is_active": true,
  "accessory_ids": [
    123
  ],
  "updated_at": {},
  "created_at": {}
}

Authorizations

Authorization
string
header
required

Bearer token authentication

Path Parameters

gps_model_id
number
required

ID del modelo

Response

Modelo obtenido exitosamente

gps_model_id
number
required

ID del modelo

gps_model_name
string
required

Nombre del modelo

brand_name
string

Nombre de la marca

category_name
string

Nombre de la categoría

purchase_price
number

Precio de compra

sale_price
number

Precio de venta

installation_cost
number

Costo instalación - DEPRECADO

installation_cost_venta
number

Costo instalación modalidad VENTA

installation_cost_comodato
number

Costo instalación modalidad COMODATO

monthly_rental
number

Arriendo mensual

monthly_platform
number

Plataforma mensual

monthly_service
number

Servicio mensual

tech_sheet_url
string

URL ficha técnica

internal_notes
string

Notas internas

is_active
boolean

Estado activo

accessory_ids
number[]

Accesorios compatibles

updated_at
object

Fecha de actualización

created_at
object

Fecha de creación